View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013022ParaView(No Category)public2012-03-22 08:052016-08-12 09:59
ReporterPaul Edwards 
Assigned ToCory Quammen 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionmoved 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0013022: bug coloring lines
DescriptionLines will only be colored correctly by a scalar value if the solid color is set to white.

To demonstrate:

* Line Source -> Apply
* Calculator -> coordsX -> Apply
* Set color to Solid, change to black
* Set color to Result and it still shows as black

This effects any lines and was noticed in the output from the streamtracer.

Note: this seems to mask the scalar color with the solid color, e.g. try choosing red instead.
TagsNo tags attached.
ProjectTBD
Topic Name
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0036679)
Cory Quammen (developer)
2016-08-04 15:05

Utkarsh fixed this a while back.

Tested ParaView 5.1, Mac OS X, built-in server.
(0038165)
Kitware Robot (administrator)
2016-08-12 09:59

Resolving issue as `moved`.

This issue tracker is no longer used. Further discussion of this issue may take place in the current ParaView Issues page linked in the banner at the top of this page.

- Issue History
Date Modified Username Field Change
2012-03-22 08:05 Paul Edwards New Issue
2016-08-04 15:05 Cory Quammen Note Added: 0036679
2016-08-04 15:05 Cory Quammen Status backlog => customer review
2016-08-04 15:05 Cory Quammen Resolution open => fixed
2016-08-04 15:05 Cory Quammen Assigned To => Cory Quammen
2016-08-12 09:59 Kitware Robot Note Added: 0038165
2016-08-12 09:59 Kitware Robot Status customer review => closed
2016-08-12 09:59 Kitware Robot Resolution fixed => moved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker